.selectButton {
}

.addButton {
	background-image: url('../img/addBtnLight.png');
 	background-repeat: no-repeat;
	background-position: center;
}

.downloadButton {
    background-image: url('../img/addBtnLight.png');
    background-repeat: no-repeat;
    background-position: center;
}

.fakeImgButton {
	background-image: url('../img/addBtnLight.png');
	vertical-align: middle;
}

.btn {
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    padding: .4em 1.9em; /* 6px 30px*/;
    margin-bottom: 0em;
    border: none;
    border-color: #5bbc2e;
    -webkit-border-radius: .8em; /* 15px; */
    border-radius: .8em; /* 15px; */
    font-size: .85em; /* 12pt;*/
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    background: #5bbc2e;
}

.btn.larger {
    font-size: 1em; /* 12pt;*/
}

.btn:hover,
.btn:focus{
    background: #B0E450;
}

.btn:disabled {
  background-color: #ddd;
  color: #999;
}

.closeBtn {
    background: #999999;
}

.closeBtn:hover,
.closeBtn:focus{
    background: #d5d5d5;
}

.deleteButton, .deleteLinkedButton {
	background-image: url('../img/deleteBtn.png');
 	background-repeat: no-repeat;
	background-position: center;
	/*background-size: .75em .75em; */
}
.editButton {
	background-image: url('../img/writer.png');
 	background-repeat: no-repeat;
	background-position: center;
}

.recalculateButton {
	background-image: url('../img/recalculateBtn.png');
 	background-repeat: no-repeat;
	background-position: center;
}

.resetBtn {
	background: #9FAED0;
	border-color: #9FAED0;
}

/* transitions for update button */
.updateButton {
    background: #5bbc2e;
    margin-bottom: 0em;
}

.updateButton:hover {
    background: #47a621;
}

.buttonSavingRed, .buttonSavingRed:hover {
    background: #f00;
    color: #000;
}

.buttonSavingYellow, .buttonSavingYellow:hover {
    background: #ffd419;
    color: #00f;
}
/* end update button */

.sectionButton {
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    padding: .1em 1.9em; /* 6px 30px*/;
    margin: 0em;
    border: 1px solid #5bbc2e;
    -webkit-border-radius: .8em; /* 15px; */
    border-radius: .8em; /* 15px; */
    font-size: .85em; /* 12pt;*/
    font-family: Arial, Helvetica, sans-serif;
    color: #f00;
    background: #fff;
}

.buttonDiv {
    margin: 1rem 0 0 2rem;
}


/*
.sectionButton.buttonSavingYellow {
    background: #ffd419;
    color: #00f;
}
.sectionButton.buttonSavingRed {
    background: #f00;
    color: #000;
}
*/